Bug 998382 - Conflicts with libotr
Conflicts with libotr
Product: Fedora
Classification: Fedora
Component: libotr3 (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-08-19 04:09 EDT by Michael Schwendt
Modified: 2015-06-29 08:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-06-29 08:17:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-08-19 04:09:26 EDT
If it has been like that already during review, it should not have been approved. Note that typically we try to avoid conflicts also in -devel packages. 

=> libotr3-3.2.1-6.fc20.src.rpm
=> libotr3-devel-3.2.1-6.fc20.i686 in fedora-development-i386
  File conflict with: libotr-devel-4.0.0-1.fc20.i686
Comment 1 Fedora End Of Life 2013-09-16 12:35:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
Comment 2 Mike McLean 2014-08-18 14:30:22 EDT
This appears to be fixed in the F19 version, but not the F20 version.

[mike@localhost ~]$ koji latest-build --quiet f19-updates libotr
libotr-4.0.0-3.fc19                       f19-updates           pwouters
[mike@localhost ~]$ koji latest-build --quiet f20-updates libotr
libotr-4.0.0-1.fc20                       f20                   ausil
[mike@localhost ~]$ 

f19: http://koji.fedoraproject.org/koji/buildinfo?buildID=504516
f20: http://koji.fedoraproject.org/koji/buildinfo?buildID=438331

otoh, the f21/f22 builds appear to have it (based on the changelog).
Comment 3 Fedora End Of Life 2015-05-29 05:20:03 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-06-29 08:17:31 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.